.top-buffer {
    margin-top: 20px;
}

.cb-left {
    margin-left: 10px;
}

.toggle {
    display: none;
}

.hide {
    display: none;
}

.normal-line {
    background-color: #F4F4F4;
}

.add-line {
    background-color: #F4F4F4;
}

.top-line {
    background-color: #E0E1E3;
}

.empty-line {
    background-color: #FFFFFF;
}

.header_datenav {
    color: rgb(231, 56, 56);
    text-decoration: none;

    margin-right: 15px;
    margin-top: 7px;

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.profil-img {
    height: auto;
    width: 40px;
}

.profil-img-sonder {
    height: 40px;
    width: auto;
}

.sum-week {
    background-color: #B1B3B5;
    color: #000000;
}

#error-modal {
    padding-top: 5px;
    display: none;
}

.divider-text {
    display: block;
    padding: 3px 20px;
    line-height: 20px;
    font-weight: bold;
    background-color: #e5e5e5;
}

.salaryspecial {
    background-color: lightgrey;
}

.messages-bold {
    font-weight: bold;
}

.messages-not-bold {
    font-weight: normal;
}

.login-container {
    margin: auto;
    padding-top: 75px;
    float: none;
    width: 300px;
}

/* The white background content wrapper */
.login-container > .content {
    background-color: #f5f5f5;
    padding: 20px;
    margin: 0 -20px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
}

/* Formatierung der oberen Navbar auf Grund des neuen Headers */
html body nav.navbar.navbar-default.navbar-top {
    background-color: #e0e1e3;
    border-bottom: 1px solid #cccccc;
}

/* Formatierung des Headers oberhalb der Navbar */
.header {
    height: 90px;
    background: #ffffff;
    border-top: 5px solid rgb(231, 56, 56);
    /*border-bottom: 5px solid rgb(231, 56, 56);*/
}

html body div.navbar.navbar-fixed-bottom {
    background: #454346;
    height: 50px;
    border-top: 5px solid #C9D200;
}

body {
    padding-bottom: 80px;
}

.info-box {
    padding: 5px;
    margin-top: 20px;
    width: 450px;
    color: #ffffff;
    overflow: hidden;
}

.showproperty {
    display: none;
}

.showpostcode {
    display: none;
}

.fullyRecorded {
    color: green;
}

.small-font {
    font-size: 12px;
}

.approval-korrektur {
    color: #df0000;
    font-weight: normal;
}

.approval-freigegeben {
    color: #28b75e;
    font-weight: normal;
}

.approval-eingegeben {
    color: #ff7800;
    font-weight: normal;
}

.approval-freigabe {
    color: #333333;
    font-weight: normal;
}

.table-row-grey {
    background-color: #e0e1e3;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 99;
    text-align: center;
}

#loading-image {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 100;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: rgb(231, 56, 56);
}

.nav-pills > li > a {
    color: rgb(231, 56, 56);
}

nav.navbar.navbar-default.navbar-top {
    margin-bottom: 20px !important;
}

nav.navbar.navbar-default.navbar-top a {
    color: rgb(88, 88, 88);
}

.apleona-container {
    color: rgb(88, 88, 88);
}

.apleona-container a {
    color: rgb(231, 56, 56);
}
